# Rectangle
Represents rectangle DTO.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**l_lx** | **double** | X-coordinate of lower - left corner. | 
**l_ly** | **double** | Y - coordinate of lower-left corner. | 
**u_rx** | **double** | X - coordinate of upper-right corner. | 
**u_ry** | **double** | Y - coordinate of upper-right corner. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/Rectangle.php)

